.slider{
    &__dot_container{
        @apply grid grid-flow-col gap-1
    }
    &__paging{
        @apply w-6 h-2
        block
        rounded
        bg-home-silver hover:bg-primary-orange
    }
    &__dot{
        @apply absolute left-1/2 bottom-3.5 transform -translate-x-1/2
    }
}